/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:#f9f9f9; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{  }

.tWrap .miniSurveyView, .tWrap .formBlockSurveyTable{ width:100%; }
.tWrap .miniSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .miniSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .miniSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .miniSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .miniSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{
  padding:0.313em; color:#4f4f4f; font-size:0.688em; width:95% !important; border:1px solid #ccc;
  -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
  box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
}
.tWrap .miniSurveyView textarea, .tWrap .guestBook-formBlock textarea{ font-family:Arial, Helvetica, sans-serif; }
.tWrap .miniSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
  padding:0.438em 1.563em; background:#1c1c1c; color:#fff; border:none; cursor:pointer;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.tWrap .miniSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
  padding:0.438em 1.563em; background:#5a5a5a; color:#fff; border:none; cursor:pointer;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.tWrap .miniSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { }
.tWrap header .logo { margin:20px 0 35px 0; display:block; width:300px; }

.tWrap header .headerTop{}
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{ background:#00384f; }

.tWrap header .headerContent{ margin-top:25px; }

.tWrap header .nav{ margin:0; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; border-right:1px solid #04a77f; border-left:1px solid #007d5f; z-index:10;  }
.tWrap header .nav > li > a { padding: 12px 23px; line-height:1.250em; display:block;font-size:1.214em;color:#fff;text-align:center;position:relative; text-transform:capitalize; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ background:#85c026; color:#fff; }

.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#00384f; min-width:300px; list-style:none; padding:0; margin:0; border-bottom:1px solid #007b5d; border-top:1px solid #05a981; }
.tWrap header .nav > li > ul > li:first-child{ border-top:none; margin-top:2px; }
.tWrap header .nav > li > ul > li > a{ display:block; padding: 0.571em 25px; color:#fff; text-transform:capitalize; font-size:13px; }
.tWrap header .nav > li > ul > li.nav-path-selected,
.tWrap header .nav > li > ul > li:hover{ background:#85c026; }
.tWrap header .nav > li > ul > li > a.nav-path-selected,
.tWrap header .nav > li > ul > li:hover > a{ color:#0d3d31; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ background:#00384f; padding:0.7em 0; color:#fff; font-size:13px; }
.tWrap footer p{ font-size:13px; padding:3px 0px; }
.tWrap footer a{ color:#fff; }
.tWrap footer a:hover{ text-decoration:underline; }

.tWrap .footerInner{ min-height:30px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshow{ margin-bottom:11px; }

.tWrap .flexslider{ margin:0; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ padding: 11px 0 20px 0; }

.tWrap .sidebar h2{ font-size:2.083em; line-height:1.5; margin:0; font-weight:inherit; color:#85c026; font-family:"Times New Roman",Georgia,Serif; padding:0px; }
.tWrap .sidebar h3{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ list-style:none; padding:0px; }
.tWrap .sidebar .nav > li > a{ color:#00384f; display:block; padding:9px 11px; background:#ededed; text-transform:uppercase; font-size:13px; margin:4px 0; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#fff; background:#00384f; }
.tWrap .sidebar .nav > li > ul{ margin:0px; padding:0px; }
.tWrap .sidebar .nav > li > ul li{  margin-bottom: 2px; list-style-type: none; }
.tWrap .sidebar .nav > li > ul li a{ display: block; color:#00384f; padding:6px 14px; font-size:13px; background: #ededed;  }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#fff; background:#85c026; }
.tWrap .sidebar .nav > li > ul li:hover,
.tWrap .sidebar .nav > li > ul li.nav-path-selected { background:#00384f;}
.tWrap .globalSidebar{ margin-top:25px; }

.tWrap .breadcrumbs{ font-size:12px; background:url(../images/underline.png) repeat-x bottom left; margin-bottom:5px; }
.tWrap .swp-breadcrumbs{ padding-bottom:7px; }
.tWrap .swp-breadcrumbs a{ color:#00384f}
.tWrap .swp-breadcrumbs strong{ font-weight:normal !important; color:#85c026; }

.tWrap .lowerContent{ color:#575757; min-height:132px; padding:25px 0px 30px 0; background:#e7e7e7; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
  border: 1px solid #c3c3c3; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
  -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
  width:98%; padding:1%;  display:block; }
.tWrap .extendedFormSurveyView input[type="submit"], .tWrap .guestBook-formBlock input[type="submit"]{
  padding:0.438em 1.563em; background: #85c026; color:#fff; border:none; cursor:pointer; text-transform:uppercase; font-size: 14px;
  -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.tWrap .extendedFormSurveyView input[type="submit"]:hover,
.tWrap .guestBook-formBlock input[type="submit"]:hover{
  padding:0.438em 1.563em; background: #00384f; color:#fff; border:none; cursor:pointer;
  -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; color:#fff; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }


/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

//.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/


